<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="8" damage_taken="22.2572" dead="1" death_count="0" death_pos.x="170.565" death_pos.y="5218" enemies_killed="79" gold="372" gold_all="1217" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="15" kicks="8" killed_by="克兰西系 | 投射物" killed_by_extra="" places_visited="8" playtime="2173.28" playtime_str="0:36:13" projectiles_shot="1961" streaks="0" teleports="2" wands_edited="6" world_seed="2083429122" >

  </stats>

  <biome_baseline biomes_visited_with_wands="7" damage_taken="15.9172" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="71" gold="352" gold_all="1197" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="15" kicks="7" killed_by="" killed_by_extra="" places_visited="7" playtime="2138.1" playtime_str="0:35:38" projectiles_shot="1760" streaks="0" teleports="2" wands_edited="6" world_seed="2083429122" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_wandcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

